Skip to:
Content

BuddyPress.org

Changeset 11963 for trunk/.travis.yml


Ignore:
Timestamp:
04/06/2018 07:29:32 PM (4 years ago)
Author:
djpaul
Message:

Build, Travis-CI: remove remaining config for testing on PHP 7.1.

See r11753

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/.travis.yml

    r11857 r11963  
    3535matrix:
    3636  include:
    37     - php: 7.1
     37    - php: 7.2
    3838      env: WP_VERSION=master BP_TRAVISCI=travis:grunt
    3939    - php: 5.3
     
    5656      env: WP_VERSION=4.6 BP_TRAVISCI=travis:phpunit
    5757    - php: 7.2
    58       env: WP_VERSION=4.5 BP_TRAVISCI=travis:phpunit
    59     - php: 7.1
    60       env: WP_VERSION=4.6 BP_TRAVISCI=travis:phpunit
    61     - php: 7.1
    6258      env: WP_VERSION=4.5 BP_TRAVISCI=travis:phpunit
    6359
     
    113109  - if [[ ${TRAVIS_PHP_VERSION:0:3} == "5.3" ]]; then composer global require --dev phpunit/phpunit ^4; fi
    114110  - if [[ ${TRAVIS_PHP_VERSION:0:3} == "5.6" ]]; then composer global require --dev phpunit/phpunit ^5; fi
    115   - if [[ ${TRAVIS_PHP_VERSION:0:3} == "7.1" ]]; then composer global require --dev phpunit/phpunit ^6; fi
    116111  - if [[ ${TRAVIS_PHP_VERSION:0:3} == "7.2" ]]; then composer global require --dev phpunit/phpunit ^6; fi
    117112  - mkdir -p /tmp/node/node_modules
Note: See TracChangeset for help on using the changeset viewer.